## php-imap 1.0.2

=== debian/changelog ===
php-imap (3:1.0.2-3~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 15:20:06 +0200

php-imap (3:1.0.2-3) unstable; urgency=medium

  * Bump Build-Depends for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 09:29:30 +0200

php-imap (3:1.0.2-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:50 +0200

php-imap (3:1.0.2-1) unstable; urgency=medium

  * Initial packaging
  * Bump the epoch to override the php-imap that comes from php-defaults
  * Build only for PHP 8.4 and higher
  * Build the IMAP extension with SSL and Kerberos
  * Add Kerberos and OpenSSL libraries to B-D
  * Fix the build with PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 14:16:35 +0200
