=== debian/control ===
Source: php-imap
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: comerr-dev,
               debhelper (>= 10~),
               dh-php (>= 5.5~),
               libkrb5-dev,
               libc-client-dev,
               libssl-dev,
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-imap.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-imap
Homepage: https://pecl.php.net/package/imap

Package: php-imap
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: This package provides the IMAP module(s) for PHP
 A PHP extension to operate with the IMAP protocol, as well as the NNTP, POP3,
 and local mailbox access methods.
 .
 The extension is unbundled from php-src as of PHP 8.4.0.
 .
 This is empty package that depends on default PHP version.

Package: php-imap-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: This package provides the IMAP module(s) for PHP
 A PHP extension to operate with the IMAP protocol, as well as the NNTP, POP3,
 and local mailbox access methods.
 .
 The extension is unbundled from php-src as of PHP 8.4.0.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-imap
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: This package provides the IMAP module(s) for PHP
 A PHP extension to operate with the IMAP protocol, as well as the NNTP, POP3,
 and local mailbox access methods.
 .
 The extension is unbundled from php-src as of PHP 8.4.0.
