## php-imap 1.0.3

=== debian/changelog ===
php-imap (3:1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:08:08 +0100

php-imap (3:1.0.2-3~exp2) experimental; urgency=medium

  * Don't generate the dummy package yet

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 11:09:48 +0200
