=== debian/rules ===
#!/usr/bin/make -f
export REPORT_EXIT_STATUS:=0
PECL_CONFIGURE_MAINT_APPEND := --with-imap --with-imap-ssl --with-kerberos
include /usr/share/dh-php/pkg-pecl.mk
