## php-imap 5.3.3

=== debian/changelog ===
php-imap (5.3.3-0ubuntu1) maverick; urgency=low

  * New upstream version based on 5.3.3. 
  * Add kolab patches:
    + debian/control, debian/rules: Add quilt
    + debian/patches/kolab.patch.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Aug 2010 10:57:39 -0400

php-imap (5.3.2-0ubuntu3) maverick; urgency=low

  * debian/imap.ini: Fix deprecated comment. (LP: #540214)
  * Convert to Debian Source Format 3.0 (quilt).
  * Bump Standards Version to 3.8.4
  * Remove un-needed debian/README.source

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 10 Jun 2010 12:47:23 -0400

php-imap (5.3.2-0ubuntu2) lucid; urgency=low

  * debian/control: Fix FTBFS by adding libpcre3-dev as a build dep. (LP: #550278) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 29 Mar 2010 08:18:35 -0400

php-imap (5.3.2-0ubuntu1) lucid; urgency=low

  * New upstream version based on 5.3.2. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 16 Mar 2010 10:12:48 -0400

php-imap (5.3.1-0ubuntu1) lucid; urgency=low

  * New upstream version based on php 5.3.1.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Mar 2010 14:48:57 -0500

php-imap (5.2.6-0ubuntu7) lucid; urgency=low

  * Add quilt support.
  * SECURITY UPDATE: unsafe usage of deprecated imap functions (LP: #485973)
    - add debian/patches/CVE-2008-2829.diff, patch taken from Debian
    - CVE-2008-2829
  * Bump Standards-Version to 3.8.3.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 06 Jan 2010 17:40:37 +0100

php-imap (5.2.6-0ubuntu6) karmic; urgency=low

  * No-change rebuild against libkrb5-3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Oct 2009 09:24:03 +0000

php-imap (5.2.6-0ubuntu5) jaunty; urgency=low

  * Build-depend against libc-client2007b-dev.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 22 Dec 2008 10:12:06 +0000

php-imap (5.2.6-0ubuntu4) jaunty; urgency=low

  * Switch to libc-client2007d-dev build-dependency.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 14 Nov 2008 20:41:54 +0100

php-imap (5.2.6-0ubuntu3) intrepid; urgency=low

  * Switch to libc-client2007b-dev build-dependency.
  * Bump Standards-Version to 3.8.0.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 20 Aug 2008 18:53:30 +0200

php-imap (5.2.6-0ubuntu2) intrepid; urgency=low

  * debian/rules: Fix FTBFS due to libtool changes (LP: #259006)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 18 Aug 2008 13:38:57 -0400

php-imap (5.2.6-0ubuntu1) intrepid; urgency=low

  * New upstream release against php 5.2.6 (LP: #237031).
  * debian/compat:
    - Bump compatibility to 5.
  * debian/control:
    - Build depend on debhelper (>= 5) and php5-dev (>= 5.2.6).
    - Remove Uploaders field.
    - Bump Standards-Version to 3.7.3.
  * debian/rules:
    - Install imap.ini into /etc/php5/conf.d (LP: #157379).
  * debian/copyright:
    - Update copyright details.
  * debian/po, php5-imap.{config,prerm,postinst,templates}:
    - Remove them, no longer needed since PHP 5.1.6.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 05 Jun 2008 18:33:32 +0200

php-imap (5.2.3-0ubuntu3) hardy; urgency=low

  * Rebuild for libc-client2006j2 -> libc-client2007 transition (LP: #192415).
  * debian/control: change Build-Dep on libc-client-dev to libc-client2007-dev

 -- Andrea Colangelo <warp10@libero.it>  Sat, 16 Feb 2008 18:17:04 +0100

php-imap (5.2.3-0ubuntu2) hardy; urgency=low

  * Rebuild against new libc-client

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 05 Jan 2008 18:54:24 +0100

php-imap (5.2.3-0ubuntu1) gutsy; urgency=low

  * New upstream version.
  * Removed obsolete php4 files

 -- Rick Clark <rick.clark@ubuntu.com>  Tue, 26 Jun 2007 11:51:25 -0400

php-imap (5.1.2-1ubuntu1) feisty; urgency=low

  * Don't build a php4 module anymore.
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 13 Mar 2007 19:21:52 +0100

php-imap (5.1.2-1build1) feisty; urgency=low

  * Rebuild to depend against phpapi-20060613

 -- Vassilis Pandis <pandisv@yahoo.co.uk>  Mon, 25 Dec 2006 16:44:31 +0200

php-imap (5.1.2-1) unstable; urgency=low

  * New upstream release, fixing ANOTHER crash in imap_mail_compose(),
    this time when composing multipart, multiboundary, emails.

 -- Adam Conrad <adconrad@0c3.net>  Wed, 18 Jan 2006 16:47:34 +1100

php-imap (5.1.1-2) unstable; urgency=low

  * Include Daniel Nylander's Swedish debconf translation (closes: #330757)
  * Make lintian shut up about bashisms, by replacing "-a" with "] && ["

 -- Adam Conrad <adconrad@0c3.net>  Sun,  8 Jan 2006 15:30:56 +1100

php-imap (5.1.1-1) unstable; urgency=low

  * New upstream release, fixing yet another crash in imap_mail_compose().
  * Bump php5-dev build-dep to (>= 5.1.1) to ensure we get the new phpapi.

 -- Adam Conrad <adconrad@0c3.net>  Sun,  8 Jan 2006 02:46:00 +1100

php-imap (5.0.5-1) unstable; urgency=low

  * New upstream release, fixing a possible crash in imap_mail_compose().

 -- Adam Conrad <adconrad@0c3.net>  Mon, 12 Sep 2005 19:19:30 +1000

php-imap (5.0.4-1) unstable; urgency=low

  * Initial release, making up for removing imap from the php[45] sources.
  * Use the config.m4 from the php4 version of the imap extension, because
    the php4 "phpize" can't cope with one of the tests in the php5 version.
  * Use a dirty dpkg-gencontrol hack to make sure php4-imap has an epoch.
  * Make sure we get our docs in our own doc directory, instead of dumping
    them in /usr/share/doc/php[45]-common, in case we're upgrading.
  * Use the new php-config[45] --phpapi option, and build-depend on new
    enough versions of php[45]-dev to make sure we have it available to us.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 29 Jul 2005 14:47:11 +1000
