=== debian/control ===
Source: php-imap
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5), libc-client2007e-dev, php5-dev (>= 5.3.3), libpcre3-dev, quilt
Standards-Version: 3.8.4

Package: php5-imap
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Description: IMAP module for php5
 This package provides a module for IMAP functions in PHP scripts.
 .
 PHP5 is an HTML-embedded scripting language. Much of its syntax is borrowed
 from C, Java and Perl with a couple of unique PHP-specific features thrown
 in. The goal of the language is to allow web developers to write
 dynamically generated pages quickly.
