## php-imap 5.3.5

=== debian/changelog ===
php-imap (5.3.5-0ubuntu1) natty; urgency=low

  * New upstream version based on 5.3.5 
  * Bump standards to 3.9.1.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Feb 2011 10:34:06 -0500
