=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5), libc-client2007e-dev, php5-dev (>= 5.3.3), libpcre3-dev, quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: php5-imap
 Architecture: any
