## php-imap 5.4.6

=== debian/changelog ===
php-imap (5.4.6-0ubuntu5) trusty; urgency=low

  * Install ini file in correct location with PHP 5.5.
    Thanks to Johannes Ballmann (LP: #1243568).

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 20 Feb 2014 10:19:21 +0100

php-imap (5.4.6-0ubuntu4) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:22:31 +0000

php-imap (5.4.6-0ubuntu3) saucy; urgency=low

  * Build with -g on aarch64-linux-gnu, not (pre-DWARF) -gstabs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Oct 2013 12:33:46 +0100

php-imap (5.4.6-0ubuntu2) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 08:55:28 +0100

php-imap (5.4.6-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1039911)
  * d/p/kolab.patch - Dropped, Kolab 3.0 has moved away from php and
    imap apparently.

 -- Clint Byrum <clint@fewbar.com>  Sat, 22 Sep 2012 06:07:40 -0700

php-imap (5.3.5-0ubuntu2) oneiric; urgency=low

  * debian/control: added libkrb5-dev, pkg-config as build-deb (LP: #756107)

 -- Stephan Adig <sh@sourcecode.de>  Tue, 20 Sep 2011 15:15:29 +0000
