=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5), libc-client2007e-dev, php5-dev (>= 5.3.3), libpcre3-dev, quilt
+Build-Depends: debhelper (>= 5), libc-client2007e-dev, php5-dev (>= 5.3.3), libpcre3-dev, quilt, libkrb5-dev, pkg-config
 Standards-Version: 3.9.1
 
 Package: php5-imap
